ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "310b75f5-a7ba-11ed-86f8-005056a5c4e8"
    Код: "000003715"
    UIDСценария: "43cddb8d-a7b9-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку характеристик из файла"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку характеристик из файла"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

